/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.checkup-popup .wd-popup-inner {
	padding: 40px;
}
.brans-uzmanliklar .owl-item .promo-banner {
    border-radius: 35px;
}
#brans + div {
	clear: both
}



/* landing page */
.site-content {
    margin-bottom: 0;
}
.whb-sticked .whb-color-light:not(.whb-with-bg) {
    background-color: #040340 !important;
}
.ikonlu-baslik {
	display: flex;
	align-items: center;
	gap: 15px;
}
.ikonlu-baslik img {
	width: 36px;
	height: 36px;
	margin: 0;
	padding: 0;
}
.kolay-randevu-hero {
    overflow: unset !important;
}
.kolay-randevu-hero .vc_row {
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}
.kolay-randevu-hero .vc_col-sm-8 {
    width: 78%;
}
.kolay-randevu-hero .vc_col-sm-2 {
    width: 11%;
}
.kolay-randevu-hero a {
    position: relative;
    transition: .5s ease all;
}
.kolay-randevu-hero a:has(img):hover {
    transform: translateY(-10px) !important;
}
.kolay-randevu-hero .wd-text-block a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 4px;
    width: 0;
    background: linear-gradient(to right, transparent, white);
    transition: width 0.4s ease;
    border-radius: 5px;
}
.kolay-randevu-hero .wd-text-block a:hover:after {
  width: 100%;
}
@media (max-width: 768px) {
    .kolay-randevu-hero .vc_col-sm-8 {
        width: 70%;
    }
    .kolay-randevu-hero .vc_col-sm-2 {
        width: 15%;
    }
}

#bolum-ic-menu .vc_row .vc_column-inner {
    padding: 20px 10px;
    background: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 20px;
    margin-bottom: 20px;
    box-shadow: 0 4px 6px rgb(0 0 0 / 16%);
    transition: .5s ease all;
}
#bolum-ic-menu .vc_row .vc_column-inner:hover {
    transform: translateY(-10px);
}
#bolum-ic-menu a {
    display: block;
    color: #12075C;
}
@media (max-width: 768px) {
  #bolum-ic-menu .vc_row.vc_inner {
    display: flex !important;
    overflow-x: auto;
    flex-wrap: nowrap !important;
  }

  #bolum-ic-menu .vc_row.vc_inner .wpb_column {
    flex: 0 0 auto;
    width: 150px;
    text-align: center;
  }
  #bolum-ic-menu .wpb_single_image {
    margin-bottom: 15px;
  }
  #bolum-ic-menu img {
    width: 42px;
  }
  #bolum-ic-menu .vc_row.vc_inner .wd-text-block {
    font-size: 16px;
    white-space: normal;
  }
  #bolum-ic-menu .vc_row.vc_inner .wpb_column.active .wd-text-block {
    display: block;
    background: #f8f8f8;
    padding: 10px;
    margin-top: 5px;
    border-radius: 5px;
  }
}

.sss .wd-accordion-opener {
    font-size: 20px;
    color: #12075c;
}

.brans-uzmanliklar.wd-owl .owl-stage-outer {
    overflow: unset !important;
    padding: 10px 0;
}
.brans-uzmanliklar.wd-owl .owl-item.active {
    transition: .3s ease all;
}
.brans-uzmanliklar.wd-owl .owl-item.active:hover {
    transform: translateY(-10px) !important;
}
.banner-hover-zoom:hover .banner-image {
    transform: none !important;
}
#hastanemiz {
    background-attachment: fixed !important;
}

#kullanilan-teknolojiler .wd-accordion {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
#kullanilan-teknolojiler .wd-accordion-title {
    position: relative;
    background: #F6F8FF;
    border-radius: 50px;
    padding: 10px 25px;
    z-index: 9;
}
#kullanilan-teknolojiler .wd-accordion-title-text {
    color: #0F73FB !important;
}
#kullanilan-teknolojiler .wd-accordion-content {
    position: relative;
    margin-top: -45px;
    padding: 60px 30px 30px;
    background: #F6F8FF;
    border: 1px solid #0F73FB;
    border-radius: 25px;
    z-index: 8;
}
#kullanilan-teknolojiler .wd-accordion-opener {
    font-size: 16px;
    color: #0F73FB;
}
#kullanilan-teknolojiler .wd-active.wd-accordion-title {
    position: relative;
    background: linear-gradient(to right, #0F73FB, #0C40FC);
    border-radius: 50px;
    padding: 10px 25px;
    z-index: 9;
}
#kullanilan-teknolojiler .wd-active .wd-accordion-title-text {
    color: #fff !important;
}
#kullanilan-teknolojiler .wd-active .wd-accordion-opener {
    font-size: 16px;
    color: #fff;
}
#kullanilan-teknolojiler .wd-active .akordiyon-ikon {
    filter: brightness(0) invert(1);
}
#kullanilan-teknolojiler .wd-accordion-content p:last-child {
    margin-bottom: 0;
}
#kullanilan-teknolojiler .wd-accordion-content p:has(img) {
    display: none;
}
.uzman-foto img {
	border-radius: 20px;
}
#uzmanlarimiz .liner-continer {
    margin-bottom: 0;
}
#uzmanlarimiz .wd-button-wrapper:has(.yarim-buton) {
    width: 50%;
	display: inline-block;
}
@media (max-width: 768px) {
    .yarim-buton {
        width: 96%;
        text-transform: none;
    }
    #bolum-yazilari .vc_row {
        gap: 40px;
    }
}
.uzman-karti {
    background: #fff;
    text-align: center;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 25px;
}
.uzman-adi {
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
    color: #040340;
}
.uzman-bolum {
    font-size: 14px;
    color: var(--wd-primary-color);
}
.uzman-butons {
    margin-top: 15px;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
.uzman-butons .buton {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 13px;
    border-radius: 25px;
    text-decoration: none;
    color: #fff;
}
.btn-randevu {
    background: #0C40FC;
}
.btn-randevu:hover {
    background: #0056b3;
}
.btn-profil {
    background: #0C40FC;
}
.btn-profil:hover {
    background: #0056b3;
}

#bolum-yazilari .landing-yazilar-buton {
	display: inline-block;
	position: relative;
	font-size: 18px;
    text-transform: none;
    text-decoration: none;
    border-bottom: 0;
}
#bolum-yazilari .landing-yazilar-buton:after {
    content: "";
	display: block;
	width: 100%;
	height: 6px;
	border-radius: 6px;
	background: linear-gradient(to right, transparent, #fff);
	margin-top: 10px;
}
#bolum-yazilari .landing-yazilar-buton:hover:after {
	background: linear-gradient(to right, transparent, #69f);
}
.yazilar-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}
.yazi-karti {
    width: 220px;
    text-align: center;
    text-decoration: none;
    color: inherit;
}
.yazi-gorsel-wrapper {
    position: relative;
    width: 180px;
    height: 180px;
    margin: 0 auto 35px;
    border-radius: 50%;
}
.yazi-gorsel {
    height: 100%;
}
.yazi-gorsel img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
.yazi-overlay {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    transform: scale(1.1);
}
.yazi-baslik {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    color: #fff;
}
@media (max-width: 768px) {
    #randevu {
        padding-right: 21vw !important;
        background-position: 72% !important;
    }
}
@keyframes slideUp {
    from {
        transform: translate(-50%, 100px);
        opacity: 0;
    }
    to {
        transform: translate(-50%, 0);
        opacity: 1;
    }
}
.vc_row:has(#landing-kayan-menu) {
    position: absolute;
}
#landing-kayan-menu {
    position: fixed;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    width: 90%;
    max-width: 1222px;
    background: linear-gradient(to bottom, #fff, #ccc);
    margin: 0;
    padding: 0;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
    opacity: 0;
    pointer-events: none;
    z-index: 1000;
    transition: opacity 0.3s ease;
}

#landing-kayan-menu.show {
    animation: slideUp 0.6s ease-out forwards;
    pointer-events: auto;
}

#landing-kayan-menu .vc_row .wpb_column {
    padding: 15px 10px;
}

#landing-kayan-menu .vc_row .wpb_column:not(:last-child) {
    border-right: 1px solid #999;
}
#landing-kayan-menu .title, #landing-kayan-menu p {
    color: #020066;
}
#landing-kayan-menu .title {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 2px;
}
#landing-kayan-menu .wd-info-box:hover * {
    filter: drop-shadow(1px 1px 6px #fff);
}

@media (max-width: 768px) {
    #landing-kayan-menu {
        position: fixed;
        bottom: 10px;
        width: 95%;
    }
    #landing-kayan-menu .vc_row {
        flex-direction: row;
        flex-wrap: nowrap;
    }
    #landing-kayan-menu .vc_row .wpb_column {
        padding: 0;
    }
    #landing-kayan-menu .info-box-content {
        display: none;
    }
    #landing-kayan-menu .box-icon-wrapper {
        padding: 0;
        margin: 15px 0;
    }
}




/* table of content - içindekiler */

div#ez-toc-container {
    border: 0;
    background: unset;
    box-shadow: unset;
}
div#ez-toc-container ul li {
    padding: 10px 0;
}
div#ez-toc-container ul li:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
div#ez-toc-container ul li a {
    display: inline-block;
    padding: 5px 0;
    color: #12075C;
    font-size: 18px;
}